Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

  • Annonces

    • Pskyco

      Bukkit France passe sous Discord !   02/20/16

      Bukkit France est désormais passé sur Discord, au revoir donc notre vieux Teamspeak ! Téléchargez le client et venez nous rejoindre sur notre salon en suivant les instructions suivantes.
      M-à-j du 25/02/2017 : Désormais, seuls les comptes actifs sur le forum se verront donner l'accès au Discord, ce dernier n'est pas une plateforme d'aide de la même manière que le chat.
como89

plugin BankX - Le plugin d'économie RP

62 messages dans ce sujet

Niquel, je te remercie ! Il ne me manque plus qu'à trouver un plugin sympathique et compatible 1.8 pour les magasins ;). Tant que j'y suis, il y a un moyen de faire payer pour ouvrir les 9 inventaires ? ;).

 

Bon boulot en tout cas !

1 personne aime ça

Partager ce message


Lien à poster
Partager sur d’autres sites

Niquel, je te remercie ! Il ne me manque plus qu'à trouver un plugin sympathique et compatible 1.8 pour les magasins ;). Tant que j'y suis, il y a un moyen de faire payer pour ouvrir les 9 inventaires ? ;).

 

Bon boulot en tout cas !

Bonjour, je n'avais pas vu la modification de ton message, ce que tu demandes de faire est prévu pour la prochaine version. ;)

Partager ce message


Lien à poster
Partager sur d’autres sites

Hey, Super plugin avnt j'utilisais IConomy mais j'ai vite changé quand j'ai vu ton plugin , sinon j'ai un pb quand je veux me give de l'argent avec /money add Gogopa42 montant le tchat me met comme si j'avais fait une erreur. aide moi vite stp

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour à toi, donne moi :

 

version spigot/craftbukkit et version du plugin

 

Les logs si c'est une erreur en rouge dans un spoiler, stp.

 

Sinon explique l'erreur que tu as si tu n'as pas d'erreur dans les logs.

 

Merci :)

Partager ce message


Lien à poster
Partager sur d’autres sites

Hey merci pour ta réponse si rapide

 

- ma version de serveur est la CraftBukkit Spigot-1.8.8

- celle du plugin est la 0.5b

- non je n'ai pas d'erreur dans les logs juste  un message du jeu  qui : est /money <pay:add:remove> [namePlayer] [amount]

Partager ce message


Lien à poster
Partager sur d’autres sites

Hey merci pour ta réponse si rapide

 

- ma version de serveur est la CraftBukkit Spigot-1.8.8

- celle du plugin est la 0.5b

- non je n'ai pas d'erreur dans les logs juste  un message du jeu  qui : est /money <pay:add:remove> [namePlayer] [amount]

oki, si tu fais la commande "/money add Gogopa42 100" , tu as toujours ce message?

Partager ce message


Lien à poster
Partager sur d’autres sites

 

Hey merci pour ta réponse si rapide

 

- ma version de serveur est la CraftBukkit Spigot-1.8.8

- celle du plugin est la 0.5b

- non je n'ai pas d'erreur dans les logs juste  un message du jeu  qui : est /money <pay:add:remove> [namePlayer] [amount]

oki, si tu fais la commande "/money add Gogopa42 100" , tu as toujours ce message?

 

Non c'est bon merci de ton aide je vais faire partager ton plugin si utile

 

Gogopa42

Partager ce message


Lien à poster
Partager sur d’autres sites

Je viens de sortir une nouvelle version de développement du plugin Bankx, il n'y a pas grand chose de nouveau à part que le plugin est plus stable.

Je continue le développement de la version 0.5b, voici la liste de todo disponible ici : todoList

Sinon, voici le site pour télécharger les versions de développement : http://devcomo89site.weebly.com/bankx.html

**Attention ces versions peuvent avoir encore des bugs. La dernière version de développement : 0.5b build 4, a besoin de MyApi 1.3 pour fonctionner.

Partager ce message


Lien à poster
Partager sur d’autres sites

je vien de trouve ce post ces le plugin que il me fallais il marche bien ou pas ? vu que je voie que il est abandonner

Partager ce message


Lien à poster
Partager sur d’autres sites

La version publique fonctionne bien pour 1.7.9

 

Sinon la version de dévelloppement, fonctionne bien pour 1.8 et +.

 

Par contre, comme j'ai abandonné le plugin, je ne garanti pas que ça fonctionne sans bug, car la version de développement n'est fini.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour! Super plugin mais j'ai un problème: lorsque j'effectue la commande /money add monpseudo 10 (par exemple), cela me marque "An internal error occured while attemtpig to perform this command" Quelqu'un aurait-il une solution? Je joue en 1.10.2! Merci d'avance

Partager ce message


Lien à poster
Partager sur d’autres sites

Posté(e) (modifié)

Désolé, il n'est pas compatible avec cette version. J'ai abandonné le plugin depuis longtemps. Si quelqu'un veut contribuer au projet, il n'a qu'à me contacter.

 

 Édit - > Les sources sont disponibles ici : https://github.com/como89/BankX

 

Je lock le topic afin d'éviter de nouvelle réponse.

Modifié par como89

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.